#u12629-11
{
	font-family: lato-n3, sans-serif;
}

#u12629
{
	font-family: lato-n4, sans-serif;
}

#u14080,#u14109-4
{
	font-family: lato-n4, sans-serif;
}

#u14100-4
{
	font-family: lato-n4, sans-serif;
}

#u14086-4
{
	font-family: lato-n4, sans-serif;
}

#u14114-4
{
	font-family: lato-n4, sans-serif;
}

#u14092-4
{
	font-family: lato-n4, sans-serif;
}

#u13842-4
{
	font-family: lato-n9, sans-serif;
}

#u14080-5,#u13843-4
{
	font-family: lato-n3, sans-serif;
}

#u13844-6
{
	font-family: lato-n4, sans-serif;
}

